Subject: Re: FTPD is still not working
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 18:41:55 +0200

[email-masked] schrieb am 2001-09-06, 12:10:

>Re: [ANNOUNCEMENT] Updated: inetutils-1.3.2-13
>> > > I've updated the version of inetutils in cygwin/latest to 1.3.2-13.

>This is precisely the problem I am having. And I am using the very latest
>release inetutils-1.3.2-14.

After updating to inetutils-1.3.2-14 everything worked well for me (i think 
so), but as i see now, you're right, I got it back again, too. 
Telnet<>SYSTEM and ftp login failed.

You may fetch a recent snapshot from your cygwin mirror.
I just tested with 2001-09-04's snapshot-dll and it works well.
(I just fetched cygwin1-20010904.dll.bz2 and replaced the old one):

Siebenschlaefer@LORELEY ~
$ telnet localhost
Trying 127.0.0.1...
Connected to loreley.familiehaase.de.
Escape character is '^]'.

CYGWIN_NT-4.0 1.3.3s(0.44/3/2) (loreley) (tty1)

login: Siebenschlaefer
Password:
Fanfare!!!
You are successfully logged in to this server!!!
You have mail.

Siebenschlaefer@LORELEY ~
$ ftp localhost
Connected to loreley.familiehaase.de.
220-
220- Wow! I have found the ftp daemon! Let's see...
220-
220 loreley FTP server (GNU inetutils 1.3.2) ready.
Name (localhost:Siebenschlaefer): Siebenschlaefer
331 Password required for Siebenschlaefer.
Password:
230- Fanfare!!!
230- You are successfully logged in to this server!!!
230 User Siebenschlaefer logged in.
Remote system type is UNIX.
Using binary mode to transfer files.
ftp> quit
221 Goodbye.

Siebenschlaefer@LORELEY ~
$ exitConnection closed by foreign host.

Siebenschlaefer@LORELEY ~
$

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/